@import "/css/fonts/fonts.css";
.no-padding {
  padding: 0;
}
.pointer {
  cursor: pointer;
}
.no-wrap {
  white-space: nowrap;
}
.not-active {
  pointer-events: none;
  cursor: default;
}
.row-no-padding > div:first-child {
  padding-left: 0;
}
.row-no-padding > div:last-child {
  padding-right: 0;
}
.row-padding {
  padding: 0 15px;
}
@media (min-width: 768px) {
  .col-no-pl-sm {
    padding-left: 0;
  }
  .col-no-pr-sm {
    padding-right: 0;
  }
}
.vmiddle {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.separator {
  margin-bottom: 15px;
}
.comma-separated {
  display: inline-flex;
}
.comma-separated > span + span::before {
  content: ', ';
}
.inline {
  display: inline;
}
.margin-left-md {
  margin-left: 12px;
}
.no-bold {
  font-weight: normal;
}
.row-table {
  display: table;
  width: 100%;
}
.row-table.row-table-vmiddle > div {
  vertical-align: middle;
}
.row-table > div {
  display: table-cell;
  vertical-align: top;
}
.mce-menubtn.mce-fixed-width span {
  width: 45px !important;
}
html,
body {
  font-size: 80%;
  height: 100%;
  font-family: "roboto";
}
.header-container {
  background-color: #FEFEFE;
  border-bottom: 1px solid #D4D4D4;
  color: #333333;
  display: table;
  height: 50px;
  position: relative;
  width: 100%;
}
.header-container .environment-info {
  display: table-cell;
  font-size: 0.8rem;
  vertical-align: top;
}
.header-container .logo-header {
  max-height: 50px;
  background: #fff;
  padding: 5px;
}
.header-container .user-header {
  display: table-cell;
  text-align: right;
  width: 1%;
  white-space: nowrap;
  font-size: 1rem;
  padding: 7.5px 10px;
}
.header-container .user-header a {
  color: #333333;
}
.header-container .user-header a:hover,
.header-container .user-header a:focus,
.header-container .user-header a:active,
.header-container .user-header a:visited {
  text-decoration: none;
}
.avatar {
  width: 35px;
  height: 35px;
  border: 1px solid #D4D4D4;
  margin-left: 5px;
}
.header-container .nav-toggle i {
  font-size: 2rem;
  vertical-align: middle;
}
@media (min-width: 768px) {
  .header-container .nav-toggle {
    display: none;
  }
}
footer.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 25px;
  background: #FEFEFE;
  border-top: 1px solid #D4D4D4;
  vertical-align: middle;
  color: #333333;
  font-size: 1rem;
  line-height: 25px;
  padding: 0 10px;
  z-index: 1000;
}
footer.footer a {
  color: #fff;
}
.layout-container {
  display: table;
  font-size: 1rem;
  height: calc(100% -  75px );
  width: 100%;
  table-layout: fixed;
}
.layout-container .nav-scroller,
.layout-container .content-scroller {
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
}
.layout-container .content-scroller {
  -webkit-overflow-scrolling: touch;
}
.layout-container .nav-container {
  background-color: #353d47;
  border-right: 1px solid #353d47;
  color: #FEFEFE;
  display: none;
  position: fixed;
  width: 100%;
  z-index: 9999;
  height: 100%;
}
.layout-container .nav-container.open {
  display: block;
}
@media (min-width: 768px) {
  .layout-container .nav-container {
    position: relative;
    width: 50px;
    z-index: auto;
    height: auto;
    display: table-cell;
  }
  .layout-container .nav-container.open {
    display: table-cell;
  }
}
@media (min-width: 1200px) {
  .layout-container .nav-container {
    width: 230px;
  }
}
.layout-container .nav-container .nav li.separator {
  border-top: 1px solid #353d47;
}
.layout-container .nav-container .nav li a {
  background-color: #353d47;
  color: #FEFEFE;
  font-size: 1rem;
  padding: 15px;
}
@media (min-width: 768px) {
  .layout-container .nav-container .nav li a {
    text-align: center;
  }
}
@media (min-width: 1200px) {
  .layout-container .nav-container .nav li a {
    text-align: left;
  }
}
.layout-container .nav-container .nav li a i:first-child {
  margin-right: 15px;
}
@media (min-width: 768px) {
  .layout-container .nav-container .nav li a i:first-child {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .layout-container .nav-container .nav li a i:first-child {
    margin-right: 15px;
  }
}
.layout-container .nav-container .nav li a i.nav-arrow {
  float: right;
  line-height: 1.5rem;
  font-size: 0.8rem;
}
@media (min-width: 768px) {
  .layout-container .nav-container .nav li a i.nav-arrow {
    display: none;
  }
}
@media (min-width: 1200px) {
  .layout-container .nav-container .nav li a i.nav-arrow {
    display: inline;
  }
}
@media (min-width: 768px) {
  .layout-container .nav-container .nav li a > span.nav-link-text {
    display: none;
  }
}
@media (min-width: 1200px) {
  .layout-container .nav-container .nav li a > span.nav-link-text {
    display: inline;
  }
}
.layout-container .nav-container .nav li a:hover,
.layout-container .nav-container .nav li a.active {
  background-color: #272B2F !important;
  color: #FEFEFE !important;
}
.layout-container .nav-container .nav li.open > a {
  background-color: #272B2F;
  color: #FEFEFE;
}
.layout-container .nav-container .nav li.open > a > i.nav-arrow {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}
.layout-container .nav-container .nav li.open .nav.open {
  max-height: 3000px;
  transition: max-height 1s linear;
  -ms-transition: max-height 1s linear;
  -moz-transition: max-height 1s linear;
  -webkit-transition: max-height 1s linear;
}
.layout-container .nav-container .nav .nav {
  max-height: 0;
  overflow-y: hidden;
}
.layout-container .nav-container .nav .nav li a {
  background-color: #4A525A;
  color: #FEFEFE;
  font-size: 0.9rem;
  padding-left: 30px;
}
@media (min-width: 768px) {
  .layout-container .nav-container .nav .nav li a {
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .layout-container .nav-container .nav .nav li a {
    padding-left: 30px;
  }
}
.layout-container .nav-container .nav .nav li a:hover {
  background-color: #272B2F;
  color: #FEFEFE;
}
.layout-container .nav-container .nav:not(:last-child) {
  border-bottom: 1px solid #3D4E63;
}
.layout-container .content-container {
  background: #F3F3F3;
  display: table-cell;
  width: 100%;
}
.layout-container .container-fluid {
  margin: 0 -15px;
}
.tooltip-nav {
  display: none;
}
@media (min-width: 768px) {
  .tooltip-nav {
    display: block;
  }
}
@media (min-width: 1200px) {
  .tooltip-nav {
    display: none !important;
  }
}
.tooltip-nav .tooltip-inner {
  background-color: #272B2F;
  color: #FEFEFE;
  border: 1px solid #272B2F;
  font-size: 1rem;
  box-shadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
}
.tooltip-nav .tooltip-arrow {
  border-right-color: #272B2F !important;
}
.fab-menu {
  position: fixed;
  bottom: calc(20px +  25px );
  right: 20px;
  z-index: 10;
}
.fab-menu .fab-button {
  background: #E74C3C;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  text-align: center;
  box-shadow: 0 0 10px 1px #7F7676;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
}
.fab-menu .fab-button i {
  font-size: 20px;
  position: absolute;
  top: 10px;
  left: 12px;
  color: #FEFEFE;
}
.fab-menu .fab-links-container {
  margin-bottom: 55px;
  width: 0;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 350ms ease;
}
.fab-menu .fab-links-container.open {
  box-shadow: 0 0 5px 2px #868686;
  width: auto;
  transform: scaleY(1);
}
.fab-menu .fab-links {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.fab-menu .fab-links li {
  background: #E74C3C;
}
.fab-menu .fab-links li a {
  display: block;
  padding: 10px;
  color: #FEFEFE;
  text-decoration: none;
}
.fab-menu .fab-links li:hover {
  background-color: #9e1c1c;
}
.fab-menu .fab-caret {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #E74C3C transparent transparent transparent;
  position: absolute;
  right: 10px;
}
.fab-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(51, 51, 51, 0.48);
  z-index: 7;
}
#__theme {
  display: none;
}
.no-scroll {
  overflow: hidden;
}
.no-scroll .content-scroller {
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1.page-title {
  color: #333333;
  background: #E0E0E0;
  border-bottom: 1px solid #D4D4D4;
  border-top: 1px solid #D4D4D4;
  font-size: 1.7rem;
  margin-bottom: 15px;
  padding: 15px 15px;
}
h1.page-title > i {
  color: #333333;
  margin-right: 10px;
}
.breadcrumb {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 0.9rem;
  margin: 0;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #F3F3F3;
}
.panel {
  background-color: #FEFEFE;
  border: 1px solid #D4D4D4;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 1rem;
}
.panel .nav-pills {
  box-shadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
}
.panel-heading {
  background-color: #FEFEFE;
  border-bottom: 1px solid #D4D4D4;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
}
.panel-heading .panel-heading-right {
  float: right;
  position: absolute;
  top: 0;
  right: 15px;
  height: 100%;
  line-height: 3rem;
}
.panel-heading .panel-heading-right.decal-right {
  margin-top: 1px;
  margin-right: 40px;
}
.panel-heading .panel-heading-actions {
  border-left: 1px solid #D4D4D4;
  line-height: 3rem;
  height: 100%;
  padding: 0 0 0 15px;
  margin-left: 15px;
  display: inline-block;
}
.table {
  margin-bottom: 0;
}
.nav-pills > li > a,
.alert,
.nav-tabs > li > a,
.list-group-item:first-child,
.list-group-item:last-child {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #4E5864;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #4E5864;
  border-color: #4E5864;
}
.list-group-item.active a,
.list-group-item.active:hover a,
.list-group-item.active:focus a {
  color: #FEFEFE;
}
.little-panel {
  margin-bottom: 15px;
}
.little-panel .title {
  padding: 10px 15px;
  background-color: #4E5864;
  color: #FEFEFE;
}
.little-panel .title i.fa {
  margin-right: 10px;
}
.little-panel .title[data-toggle="collapse"] {
  cursor: pointer;
}
.little-panel .body {
  padding: 5px 0;
}
.dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  line-height: initial;
}
.modal-body {
  max-height: 500px;
  overflow: auto;
}
#flashMessage-container {
  position: absolute;
  z-index: 999999;
  top: 55px;
  left: 25%;
  margin: auto;
  width: 50%;
}
#flashMessage-container .alert {
  box-shadow: 0 0 4px 0 #989898;
  word-wrap: break-word;
}
.alert-success {
  background-color: #94CA7E;
  border-color: #89AF69;
  color: #333333;
}
.alert-danger {
  background-color: #D44744;
  border-color: #a94442;
  color: #FFFFFF;
}
.badge {
  font-size: 1rem;
  font-weight: normal;
  vertical-align: initial;
}
.progress {
  margin: 0;
}
.section-title {
  padding: 10px;
  background: #DEDEDE;
  position: relative;
}
.section-title .btn-group {
  position: absolute;
  right: 10px;
  top: 4px;
}
.slice-selected {
  stroke: #ea2f2f !important;
  stroke-width: 2px !important;
}
nvd3 > svg {
  overflow: visible !important;
}
.modal {
  z-index: 2050;
}
.modal-backdrop {
  z-index: 2040;
}
.table thead tr:first-child th,
.table th.header {
  background-color: #E0E0E0;
  border-color: #D4D4D4;
  color: #6F6F6F;
}
.table th.required::after {
  content: " *";
  color: #FF6A6A;
}
.table thead th {
  text-align: center;
  vertical-align: middle !important;
}
.fit-content {
  width: 1%;
  white-space: nowrap;
}
.table-scroller {
  overflow: auto;
  position: relative;
  -webkit-overflow-scrolling: touch;
}
.table-scroller table thead {
  top: 0;
  z-index: 20;
}
.table-scroller .virtual-scroller {
  display: none;
  overflow: auto;
  position: fixed;
  height: 20px;
  bottom: 25px;
}
.table-scroller .virtual-scroller > div {
  height: 1px;
}
.table .checkbox-column,
.table .actions-column {
  width: 1%;
  white-space: nowrap;
}
.table .btn-group-actions {
  font-size: 0;
  white-space: nowrap;
}
.table .btn-group-actions .btn {
  float: none;
}
.table .avatar {
  width: 25px;
  margin: auto;
  height: 25px;
  display: block;
}
.table .total {
  background-color: #e0e0e0;
}
.table .td-header {
  background-color: #E0E0E0;
  border-color: #D4D4D4;
  color: #398A6B;
  font-weight: bold;
}
.table th.tiny-th {
  width: 70px;
}
.table th.small-th {
  width: 110px;
}
.table th.medium-th {
  width: 150px;
}
.table th.large-th {
  width: 190px;
}
.table th.fat-th {
  width: 230px;
}
.table td {
  vertical-align: middle !important;
  max-width: 200px !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.table td.editable:hover {
  padding-right: 20px;
}
.table td:hover {
  max-width: initial;
}
.table td.col-error-bg {
  background-color: #FFB8B8 !important;
  border-width: 0 1px;
  border-color: #FF8A8A;
  border-style: solid;
  cursor: pointer;
}
.table .editing td {
  vertical-align: top !important;
  max-width: none;
  overflow: initial;
}
.table .editing td.editable:hover {
  padding-right: 5px;
}
.table .group {
  background: #eaeaea;
  font-weight: bold;
}
.table .dashed {
  background: #deeff7;
}
.table .sub-group {
  background: #f1f1f1;
  font-weight: bold;
}
.table .col-keywords span {
  margin: 0 1px;
}
.table-builder .table-builder-sortable {
  cursor: pointer;
}
.table-builder .table-builder-hidden {
  display: none;
}
.table-builder .table-builder-sortable::after, .th-sortable::after {
  content: '\f0dc';
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: 4px;
  opacity: 0.3;
}
.table-builder .table-builder-sorting-asc::after, .th-sortable-asc::after {
  content: '\f0de';
  opacity: 1;
}
.table-builder .table-builder-sorting-desc::after, .th-sortable-desc::after {
  content: '\f0dd';
  opacity: 1;
}
.table-builder .table-builder-sortable:hover::after, .th-sortable:hover::after {
  opacity: 1;
}
.table-builder-columns-toggler ul {
  margin: 0;
  padding: 0 15px;
  list-style-type: none;
}
.table-builder-columns-toggler ul label {
  cursor: pointer;
  font-weight: normal;
  margin: 0;
}
.table-builder-columns-toggler ul label input[type="checkbox"] {
  margin-right: 10px;
}
.table-builder-pagination {
  margin: 5px 0 20px 0;
  text-align: right;
}
.table-builder-pagination ul {
  margin: 5px 0;
}
.table-builder-pagination ul li:hover,
.table-builder-pagination ul li {
  cursor: pointer;
}
.table-builder-pagination ul li:hover a,
.table-builder-pagination ul li a {
  border-radius: 0 !important;
  color: #333;
  font-size: 0.8rem;
}
.table-builder-pagination ul li.active:hover a,
.table-builder-pagination ul li.active a {
  background-color: #4E5864;
  border-color: #4E5864;
  color: #FEFEFE;
}
.table-filters ul {
  margin: 5px 0 0 0;
  padding: 0 0 5px 0;
  list-style-type: none;
}
.table-filters ul li {
  margin-bottom: 5px;
}
.table-filters ul li i.fa-remove {
  margin-top: 3px;
}
.table-filters ul li .row .col-xs-6:first-child {
  padding-right: 5px;
}
.table-filters ul li .row .col-xs-6:last-child {
  padding-left: 5px;
}
.table-filters ul li .period {
  margin-top: 5px;
}
.table-filters ul li input,
.table-filters ul li select {
  padding: 3px;
  height: 2.5rem;
}
.table-filters ul li select[multiple] {
  height: 5rem;
}
.table-filters ul li .selectize-input {
  line-height: 18px;
}
.table-filters ul li .selectize-control.multi .selectize-input {
  padding: 3px;
  height: auto;
  min-height: auto;
}
.table-filters ul li .input-group-addon {
  padding: 5px 12px;
}
.table-filters .table-filters-header {
  padding: 2px;
}
.table-filters .table-filters-header input[type="text"] {
  border: 0;
  background: rgba(255, 255, 255, 0.1);
  transition: 0.3s background;
  border-radius: 15px !important;
  color: #FEFEFE;
}
.table-filters .table-filters-header ::-webkit-input-placeholder {
  color: #FEFEFE;
}
.table-filters .table-filters-header :-moz-placeholder {
  /* Firefox 18- */
  color: #FEFEFE;
}
.table-filters .table-filters-header ::-moz-placeholder {
  /* Firefox 19+ */
  color: #FEFEFE;
}
.table-filters .table-filters-header :-ms-input-placeholder {
  color: #FEFEFE;
}
.table-filters .table-filters-header input[type="text"]:focus {
  background: #FEFEFE;
  color: #333;
}
.table-filters .table-filters-header .input-group .input-group-addon {
  background: transparent;
  color: #FEFEFE;
  border: 0;
}
.table-filters .table-filters-header .input-group .input-group-addon i {
  margin: 0;
}
td.editable {
  position: relative;
}
td.editable .inline-edit-button {
  display: none;
  font-size: 0.9rem;
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 10px;
}
td.editable:hover .inline-edit-button {
  display: inline;
}
tr:not(.editing):not(.footer) td.editable.text-right:hover {
  padding-right: 20px;
}
.table-responsive > .fixed-column {
  position: absolute;
  display: inline-block;
  width: auto;
  background: #FEFEFE;
  border: none;
}
tr.footer td,
tr.footer th {
  font-weight: bold;
  background-color: #E0E0E0;
  border-color: #D4D4D4 !important;
}
.ui-sortable-helper {
  display: table !important;
}
.btn {
  border-radius: 0;
  font-size: 1rem;
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
}
.btn.btn-flat {
  background-color: transparent;
  box-shadow: none;
  outline: 0;
}
.btn.btn-flat.no-hover:hover {
  box-shadow: none !important;
}
.btn.btn-excel {
  background-color: #207345;
  color: #FFF;
}
.btn-expand {
  width: 100% !important;
}
.btn-group + .btn-group {
  margin-left: 8px;
  margin-right: 8px;
}
.btn-sticky {
  z-index: 10;
  position: sticky;
  top: 5px;
}
.form-control {
  border-radius: 0;
  font-size: 1rem;
}
input[type="color"].form-control {
  padding: 0;
  border: 0;
  width: 25px;
  cursor: pointer;
}
.required label::after {
  content: " *";
  color: #FF6A6A;
}
label {
  font-size: 0.95rem;
  margin-bottom: 0;
}
.errors-group ul {
  margin-top: 10px;
}
.errors-group ul li {
  color: #F44336;
}
.selectize-control .selectize-input.disabled {
  background-color: #EEEEEE;
  opacity: 1;
}
.selectize-input,
.selectize-dropdown,
.selectize-dropdown.form-control,
.selectize-input.dropdown-active {
  border-radius: 0;
}
.selectize-dropdown .option .avatar,
.selectize-input .option .avatar,
.selectize-control .option .avatar {
  display: inline;
}
.selectize-dropdown .option .avatar img,
.selectize-input .option .avatar img,
.selectize-control .option .avatar img {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}
.ui-select-bootstrap .ui-select-choices-row.active > a {
  background-color: #4E5864;
  color: #FEFEFE;
}
.ui-select-bootstrap .ui-select-choices-row > a {
  font-size: 1rem;
}
.ui-select-bootstrap > .ui-select-match > .btn[disabled]:hover {
  background-color: #eee;
}
.ui-select-bootstrap > .ui-select-match > .btn[disabled] {
  cursor: inherit;
  opacity: 1;
}
.ui-select-bootstrap > .ui-select-match > .btn[disabled] i.caret {
  display: none;
}
.input-group-addon {
  border-radius: 0;
}
.form-control-inline {
  display: inline;
  width: auto;
}
.form-control-hide-disabled:disabled {
  background-color: transparent;
  border: none;
  cursor: auto;
  box-shadow: none;
  padding: 0;
}
.selectize-control-container {
  position: relative;
  display: block;
}
.selectize-control-container .selectize-control {
  margin-right: 1rem;
}
.selectize-control-container > i.fa {
  position: absolute;
  right: 0;
  top: calc(50% - 0.5rem);
}
.modal-body .selectize-dropdown {
  position: fixed !important;
  top: auto !important;
  left: auto !important;
}
.selectize-dropdown {
  z-index: 9999;
  font-size: 1rem;
}
#selection-box {
  font-size: 1rem;
}
#selection-box .selection-container {
  max-height: 434px;
  overflow: auto;
}
#selection-box .selection-container .selectize-control {
  width: 100%;
}
#selection-box .selection-container li > ul {
  margin-left: 20px;
}
#selection-box .selection-container .option {
  margin-top: 1px;
  display: inline;
  width: 100%;
  padding: 0 5px;
}
#selection-box .selection-container .option > div {
  display: inline-block;
}
#selection-box .selection-container .option .option {
  width: auto;
}
#selection-box .selection-container .selected {
  background-color: #F1F1D0;
}
#selection-box .selection-container input[type="checkbox"] {
  margin-right: 10px;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.mce-ico {
  font-size: 14px !important;
  line-height: 14px !important;
}
.mce-btn button,
.mce-path {
  padding: 2px 8px !important;
}
.mce-path-item {
  font-size: 1rem !important;
}
fieldset {
  border: 1px solid #D4D4D4;
  margin-bottom: 15px;
  padding: 0 15px;
}
fieldset legend {
  border: none;
  font-size: 1rem;
  width: auto;
  padding: 0 5px;
  background-color: #FEFEFE;
  text-transform: uppercase;
  font-weight: bold;
}
.addon-simple {
  padding: 0 5px;
  border: 0;
  background: none;
}
.mce-show-full-screen {
  display: none !important;
}
div.mce-fullscreen {
  z-index: 9000;
}
div.mce-fullscreen .mce-show-full-screen {
  display: inline-block !important;
}
select option.required:not(:disabled),
select optgroup.required {
  color: #FF6A6A;
}
.select-factory-hidden-required {
  width: 0;
  height: 0;
  position: absolute;
  bottom: 4px;
  left: 50%;
  opacity: 0;
}
.card-container {
  max-width: 610px;
  display: inline-block;
  text-align: center;
}
.card {
  position: relative;
  display: inline-block;
  width: 150px;
  padding: 0.5rem 0.75rem;
  border-radius: 3px;
  text-align: center;
  background: #007cbb;
  color: #ffffff;
  margin-bottom: 15px;
  cursor: pointer;
}
.card.green {
  background: #62a420;
}
.card.red {
  background: #c92100;
}
.card.purple {
  background: #673ab7;
}
.card .number {
  font-size: 48px;
  display: block;
}
.keywords-tree ul[dnd-list] {
  position: relative;
}
.keywords-tree ul[dnd-list] li {
  margin-top: 5px;
}
.keywords-tree ul[dnd-list] li [dnd-handle] {
  display: none;
}
.keywords-tree.editing ul[dnd-list]:first-child {
  padding: 0;
}
.keywords-tree.editing ul[dnd-list] {
  min-height: 24px;
  list-style-type: none;
}
.keywords-tree.editing ul[dnd-list] li [dnd-handle] {
  display: inline;
  cursor: pointer;
  padding-right: 10px;
}
.keywords-tree.editing ul[dnd-list]::after {
  content: "...";
}
.keywords-tree.editing ul[dnd-list].dndDragover {
  border-left: 1px dotted #5b5b5b;
}
.keywords-tree.editing .dndDragging {
  opacity: 0.7;
}
.keywords-tree.editing .dndDraggingSource {
  display: none;
}
.keywords-tree.editing .dndPlaceholder {
  background-color: #ddd;
  min-height: 24px;
  display: block;
  position: relative;
}
.badge.project_publicationStatus_draft {
  border: 1px solid #fdb45c;
  color: #FEFEFE;
  background: #fdb45c;
}
.badge.project_publicationStatus_pending {
  border: 1px solid #a9a9a9;
  color: #FEFEFE;
  background: #a9a9a9;
}
.badge.project_publicationStatus_published {
  border: 1px solid #23b7e5;
  color: #FEFEFE;
  background: #23b7e5;
}
.badge.project_publicationStatus_archived {
  border: 1px solid #a9a9a9;
  color: #FEFEFE;
  background: #a9a9a9;
}
.badge.project_publicationStatus_validated {
  border: 1px solid #66bd78;
  color: #FEFEFE;
  background: #66bd78;
}
.badge.project_publicationStatus_waiting_validation {
  border: 1px solid #9972b5;
  color: #FEFEFE;
  background: #9972b5;
}
.badge.project_publicationStatus_rejected {
  border: 1px solid #f05050;
  color: #FEFEFE;
  background: #f05050;
}
.badge.project_publicationStatus_validated,
.badge.project_publicationStatus_waiting_validation,
.badge.project_publicationStatus_rejected,
.badge.project_publicationStatus_archived,
.badge.project_publicationStatus_published,
.badge.project_publicationStatus_pending,
.badge.project_publicationStatus_draft {
  font-size: 0.85rem;
}
.badge.project_publicationStatus_validated:focus,
.badge.project_publicationStatus_waiting_validation:focus,
.badge.project_publicationStatus_rejected:focus,
.badge.project_publicationStatus_archived:focus,
.badge.project_publicationStatus_published:focus,
.badge.project_publicationStatus_pending:focus,
.badge.project_publicationStatus_draft:focus {
  outline: 0;
}
.badge.project_publicationStatus_validated option,
.badge.project_publicationStatus_waiting_validation option,
.badge.project_publicationStatus_rejected option,
.badge.project_publicationStatus_archived option,
.badge.project_publicationStatus_published option,
.badge.project_publicationStatus_pending option,
.badge.project_publicationStatus_draft option {
  color: #333;
  background: #FEFEFE;
  font-size: 1rem;
}
/**
 * Tree
 */
.tree > ul > li::before,
.tree > ul > li::after {
  border: 0;
}
.tree li {
  list-style-type: none;
  margin: 0;
  padding: 10px 5px 0 5px;
  position: relative;
}
.tree li::before,
.tree li::after {
  content: '';
  left: -20px;
  position: absolute;
  right: auto;
}
.tree li::before {
  border-left: 1px solid #999;
  bottom: 50px;
  height: 100%;
  top: 0;
  width: 1px;
}
.tree li::after {
  border-top: 1px solid #999;
  height: 20px;
  top: 23px;
  width: 25px;
}
.tree li:last-child::before {
  height: 24px;
}
.tree li span.tree-collapse {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #999;
  border-radius: 5px;
  display: inline-block;
  padding: 3px 8px;
  text-decoration: none;
  cursor: pointer;
}
.tree li span.tree-collapse + * {
  margin-left: 5px;
}
.tree li a:first-child {
  margin-left: 10px;
}
.tree li.parent_li > span {
  cursor: pointer;
}
.tree li.parent_li > span:hover,
.tree li.parent_li > span:hover + ul li span {
  background: #eee;
  border: 1px solid #94a0b4;
  color: #000;
}
.flat-tree li {
  list-style-type: none;
  margin: 0;
  padding: 5px 0;
  position: relative;
}
.flat-tree li:first-child::before,
.flat-tree li:first-child::after {
  border: 0;
}
.flat-tree li::before,
.flat-tree li::after {
  content: '';
  left: -25px;
  position: absolute;
  right: auto;
}
.flat-tree li::before {
  border-left: 1px solid #999;
  height: 20px;
  top: -5px;
  width: 1px;
}
.flat-tree li::after {
  border-top: 1px solid #999;
  top: 14px;
  width: 20px;
}
.filter-arbo-projects .step {
  margin-bottom: 30px;
}
.filter-arbo-projects .step .title {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #FEFEFE;
  font-size: 1.2rem;
  color: #FEFEFE;
  font-weight: bold;
}
.filter-arbo-projects .step .title span {
  border: 2px solid #FEFEFE;
  border-radius: 100%;
  font-size: 1rem;
  padding: 0 0.5rem;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.change-template {
  font-size: 0.85rem;
  font-style: italic;
}
#project-tree .progress {
  display: inline-block;
  vertical-align: text-top;
  width: 125px;
  margin-left: 10px;
}
#project-tree .badge {
  width: 60px;
}
#project-tree #columns-collapsed-node-tree ul {
  margin: 0;
  padding: 0 15px;
  list-style-type: none;
}
.node-bold {
  font-weight: bold;
}
.gantt-options {
  text-align: right;
  margin-bottom: 10px;
}
.gantt-options .dropdown-menu a {
  position: relative;
  cursor: pointer;
}
.gantt-options .dropdown-menu a i.fa.fa-check {
  position: absolute;
  right: 5px;
  top: 7px;
}
.show-fs {
  display: none;
}
.gantt-container.fullscreen {
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 9999999999;
  background: #FEFEFE;
  width: 100%;
  height: 100%;
  padding: 15px;
}
.gantt-container.fullscreen .show-fs {
  display: block;
}
span.financer-percent {
  color: #a7a4a4;
  font-size: 0.8rem;
}
.drop-here {
  position: absolute;
  width: 100%;
  background: #4E5864;
  z-index: 1;
  height: 100%;
  border: 5px dashed #FEFEFE;
  font-size: 5rem;
  text-align: center;
  color: #FEFEFE;
  opacity: 0.7;
  display: none;
}
.drop-zone.drag-over {
  border: 5px dashed #4E5864;
}
input[type="file"].hide-tooltip {
  color: transparent;
}
.advancement-progress-project-tab {
  height: 35px;
}
.advancement-progress-project-tab .progress-bar {
  line-height: 35px;
}
.progress-done {
  background: #5cb85c;
  color: #FEFEFE;
  overflow: hidden;
}
.progress-late {
  background: #d9534f;
  color: #FEFEFE;
  overflow: hidden;
}
.progress-upper-target {
  background: #f0ad4e;
  color: #FEFEFE;
  overflow: hidden;
}
.progress-target {
  background: #4ECBF0;
  color: #FEFEFE;
  overflow: hidden;
}
.advancement-timeline-container {
  padding: 30px 40px;
  margin-bottom: 9rem;
}
.advancement-timeline-container .advancement-progress-project-tab {
  position: relative;
  overflow: visible;
}
.advancement-timeline-container .advancement-progress-project-tab:hover .timeline-create {
  display: block;
}
.advancement-timeline-container .text-up,
.advancement-timeline-container .text-down {
  font-size: 7rem;
  position: absolute;
  text-align: center;
  color: #e0e0e0;
}
.advancement-timeline-container .text-up {
  top: -25px;
}
.advancement-timeline-container .text-down {
  top: 175px;
}
.advancement-timeline-jalons {
  position: relative;
  margin-top: 100px;
}
.timeline-jalon-target,
.timeline-jalon-done {
  position: absolute;
  height: 100px;
  z-index: 10;
}
.timeline-jalon-target .timeline-bar,
.timeline-jalon-done .timeline-bar {
  height: 80px;
  position: absolute;
  width: 2px;
  background: #7b7a7a;
  margin: auto;
}
.timeline-jalon-target .timeline-panel,
.timeline-jalon-done .timeline-panel {
  position: absolute;
  width: 80px;
  left: -40px;
  box-shadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
  z-index: 11;
}
.timeline-jalon-target .timeline-panel .value,
.timeline-jalon-done .timeline-panel .value {
  text-align: center;
  border: 2px solid #FEFEFE;
  padding: 8px;
}
.timeline-jalon-target .timeline-panel .date,
.timeline-jalon-done .timeline-panel .date {
  text-align: center;
  background: #DEDEDE;
  border: 2px solid #FEFEFE;
  font-weight: bold;
}
.timeline-jalon-target .timeline-panel .remove,
.timeline-jalon-done .timeline-panel .remove {
  position: absolute;
  top: -8px;
  right: -8px;
  background: #FEFEFE;
  padding: 0 4px;
  border-radius: 100%;
  border: 1px solid #DEDEDE;
}
.timeline-jalon-target .timeline-panel .name,
.timeline-jalon-done .timeline-panel .name {
  position: absolute;
  white-space: nowrap;
  padding: 0 3px;
  background: #FEFEFE;
  box-shadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
  max-width: 80px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.timeline-jalon-target .timeline-panel .name.to-left,
.timeline-jalon-done .timeline-panel .name.to-left {
  right: 0;
}
.timeline-jalon-target .timeline-panel:hover,
.timeline-jalon-done .timeline-panel:hover {
  cursor: pointer;
  z-index: 12;
}
.timeline-jalon-target .timeline-panel:hover .name,
.timeline-jalon-done .timeline-panel:hover .name {
  overflow: hidden;
  max-width: none;
}
.timeline-jalon-target:hover,
.timeline-jalon-done:hover {
  cursor: pointer;
  z-index: 12;
}
.timeline-jalon-target {
  bottom: 100%;
}
.timeline-jalon-target .timeline-bar {
  bottom: -35px;
}
.timeline-jalon-target .timeline-panel {
  bottom: 45px;
}
.timeline-jalon-target .timeline-panel .value {
  background: #4ECBF0;
  color: #FEFEFE;
}
.timeline-jalon-done .timeline-bar {
  top: 0;
}
.timeline-jalon-done .timeline-panel {
  top: 80px;
}
.timeline-jalon-done .timeline-panel .value {
  background: #5cb85c;
  color: #FEFEFE;
}
.timeline-create {
  display: none;
  position: absolute;
  height: 100%;
  cursor: pointer;
}
.timeline-create i {
  font-size: 25px;
  color: #FEFEFE;
  line-height: 35px;
}
.note-button-container {
  position: relative;
}
.note-button-container .note-counter {
  position: absolute;
  top: 3px;
  left: 5px;
  border: 1px solid red;
  font-size: 0.8rem;
  padding: 3px 5px;
  background: #FEFEFE;
  color: red;
}
#noteModal {
  color: #333;
}
.field-group > .btn-group,
.field > .btn-group {
  display: none;
  margin-left: 15px;
}
.field-group:hover > .btn-group,
.field:hover > .btn-group {
  display: inline-block;
}
.btn.green {
  border: 1px solid #62a420;
  background: #ffffff;
  color: #62a420;
  margin-right: 10px;
}
.btn.green.checked,
.btn.green:hover {
  background: #62a420;
  color: #ffffff;
}
.btn.red {
  border: 1px solid #c92100;
  background: #ffffff;
  color: #c92100;
  margin-right: 10px;
}
.btn.red.checked,
.btn.red:hover {
  background: #c92100;
  color: #ffffff;
}
.home-container > .btn-group {
  display: none;
  margin-left: 5px;
}
.home-container:hover > .btn-group {
  display: inline-block;
  vertical-align: baseline;
}
h3.container-title {
  display: inline-block;
}
.container-variable li .help-block {
  margin: 0;
}
.entity,
.entity:hover,
.entity:active,
.entity:focus,
.entity:focus {
  font-size: 14px;
  display: block;
  font-weight: bold;
  color: #333;
}
.chat {
  max-height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
}
ul.chats {
  list-style: none;
  padding: 0 5px !important;
  max-height: 500px;
}
ul.chats .body,
ul.chats .attachment {
  display: block;
}
ul.chats .thumb {
  width: 40px;
  display: inline-block;
}
ul.chats .thumb img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
ul.chats > li {
  margin: 20px auto;
  font-size: 12px;
}
ul.chats > li .media {
  position: relative;
  z-index: 1;
}
ul.chats > li.in .media-body {
  text-align: left;
  border-left: 3px solid #16a085;
  margin-left: 65px;
  padding-left: 5px;
}
ul.chats > li.in .media:after {
  content: "";
  height: 0;
  width: 0;
  border-bottom: 4px solid transparent;
  border-right: 4px solid #16a085;
  border-top: 4px solid transparent;
  position: absolute;
  top: 18px;
  left: 36px;
  z-index: 1;
}
ul.chats > li.out .media-body {
  border-right: 3px solid #e05d6f;
  margin-right: 65px;
  text-align: right;
  padding-right: 5px;
}
ul.chats > li.out .media:after {
  content: "";
  height: 0;
  width: 0;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #e05d6f;
  border-top: 4px solid transparent;
  position: absolute;
  top: 18px;
  right: 36px;
  z-index: 1;
}
#homeIndex {
  padding-top: 15px;
}
#homeIndex table-builder-columns {
  display: none;
}
#homeIndex .separator {
  margin-bottom: 0;
}
#homeIndex .table-builder-pagination,
#homeIndex #homeForm .table-builder-pagination {
  margin: 5px 0 0;
}
.indicator-fixed-badge {
  height: 1rem;
  width: 1rem;
  display: inline-block;
  border-radius: 100%;
  border: 1px solid #DEDEDE;
  vertical-align: middle;
}
.indicator-ratio-100 {
  background-color: #88D888;
}
.indicator-ratio-50 {
  background-color: #FFDD68;
}
.indicator-ratio-0 {
  background-color: #F56E6E;
}
.deployment-group {
  margin-bottom: 30px;
}
.deployment-level {
  margin-top: 10px;
}
.measure-slider {
  margin-bottom: 15px;
}
.measure-slider .rzslider {
  margin: 20px 0 5px 0;
}
.measure-slider .rzslider .rz-tick {
  margin-left: 5px;
}
.measure-slider .rzslider .rz-pointer {
  width: 20px;
  height: 20px;
  top: -10px;
}
.measure-slider .rzslider .rz-pointer.rz-active {
  outline: 0;
}
.measure-slider .rzslider .rz-pointer.rz-active:after {
  background: none;
}
.measure-slider .rzslider .rz-pointer:after {
  top: 7px;
  left: 6px;
  background: none;
}
.measure-slider .rzslider .rz-tick-legend {
  top: 20px;
  max-width: none;
}
.measure-slider .rzslider .rz-tick:first-child .rz-tick-legend {
  white-space: nowrap;
  left: 15px;
  transform: translate(-15px, 0);
}
.measure-slider .rzslider .rz-tick:last-child .rz-tick-legend {
  white-space: nowrap;
  right: -30px;
  transform: translate(-30px, 0);
}
.measure-slider .rzslider .rz-tick-value {
  top: -35px;
  font-size: 20px;
}
.transverseFieldset {
  border-bottom: none;
  border-left: none;
  border-right: none;
}
select.icon-select {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
}
.table-import tbody td {
  vertical-align: top !important;
}
.template-editor {
  display: block;
  max-width: 700px;
  margin: auto;
}
.template-editor .mce-tinymce:not(.mce-fullscreen) iframe {
  height: 842px !important;
}
.template-editor .mce-toolbar.mce-last .mce-container.mce-last {
  float: right;
}
.template-editor .mce-toolbar.mce-last .mce-container.mce-last button {
  background: #4E5864;
}
.template-editor .mce-toolbar.mce-last .mce-container.mce-last button span {
  color: #FEFEFE;
}
.panel-variable label.variable {
  display: inline;
}
.panel-variable label.variable:hover {
  background: lightgoldenrodyellow;
}
.panel-variable .variables-category {
  margin-bottom: 5px;
  display: block;
}
.panel-variable ul {
  list-style-type: circle;
}
.panel-variable ul li {
  margin-bottom: 8px;
}
.panel-variable ul li .help-block {
  margin: 0;
}
.time-synthese-labels > div {
  font-weight: bold;
  padding: 5px;
}
.time-synthese-values > div {
  padding: 5px;
}
.table-weekly .fat-th {
  min-width: 180px;
}
.analysis-map-panel-btn-left,
.analysis-map-panel-btn-right {
  height: 600px;
  background: #f7f7f7;
  border: 1px solid #dcdcdc;
  position: relative;
  width: 4rem;
  box-shadow: 0 0 10px 0 #d4d4d4;
  cursor: pointer;
}
.analysis-map-panel-btn-left:hover,
.analysis-map-panel-btn-right:hover {
  box-shadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
}
.analysis-map-panel-btn-left span,
.analysis-map-panel-btn-right span {
  display: block;
  position: absolute;
  white-space: nowrap;
}
.analysis-map-panel-btn-left span {
  transform: rotate(-90deg);
  left: -2rem;
  top: 4rem;
}
.analysis-map-panel-btn-right span {
  transform: rotate(90deg);
  left: -2.5rem;
  top: 5rem;
}
.analysis-map-panel-header {
  background: #f7f7f7;
  border: 1px solid #dcdcdc;
  cursor: pointer;
  font-size: 1.2rem;
  padding: 10px;
  margin-bottom: 1rem;
}
.analysis-map-panel-header:hover {
  box-shadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
}
.panel-analysis-map .panel-title a {
  font-size: 1.1rem;
}
#map .legend {
  padding: 10px;
}
#map .legend .legend-box {
  display: none;
}
#map .legend .key {
  white-space: nowrap;
  font-weight: bold;
}
#map .leaflet-marker-icon.leaflet-div-icon {
  width: auto !important;
  height: auto !important;
  border: none;
  background: #FEFEFE;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
}
#map .analysis-map-legend {
  position: absolute;
  bottom: 10px;
  z-index: 999;
  left: 10px;
  background: #FEFEFE;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
  border-radius: 4px;
  padding: 5px 10px;
}
#map .analysis-map-legend .color-legend {
  display: inline-block;
  vertical-align: bottom;
}
#map .analysis-map-legend .color-legend .legend-step .legend-text {
  height: 3rem;
  padding-left: 15px;
  font-weight: bold;
  position: relative;
}
#map .analysis-map-legend .color-legend .legend-step .legend-color {
  width: 10px;
  height: 3rem;
  position: absolute;
  top: 0.5rem;
  left: 0;
}
#map .analysis-map-legend .color-legend .legend-step:last-child .legend-text {
  height: auto;
  margin-top: -0.5rem;
}
#map .analysis-map-legend .legend-separator {
  width: 15px;
  display: inline-block;
}
#map .analysis-map-legend .proportional-legend {
  display: inline-block;
  vertical-align: bottom;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-container {
  position: relative;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-circle-container {
  position: absolute;
  top: 20px;
  left: 50%;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-circle {
  border-radius: 100%;
  border: 1px solid #333;
  position: relative;
  opacity: 0.6;
  left: -50%;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-circle .proportional-legend-circle-span-container {
  position: absolute;
  left: 50%;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-circle .proportional-legend-circle-span-container.min {
  top: -20px;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-circle .proportional-legend-circle-span-container.max {
  bottom: -20px;
}
#map .analysis-map-legend .proportional-legend .proportional-legend-circle span {
  position: relative;
  left: -50%;
  font-weight: bold;
  color: #000;
}
.partial-login {
  position: fixed;
  z-index: 99999;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  padding-top: 50px;
}
.memo-btn {
  display: table-cell;
  width: 1%;
  white-space: nowrap;
  font-size: 1rem;
}
.memo-btn.open {
  background: #ffffe8;
}
.memo-btn.open textarea.dropdown-menu {
  display: block;
}
.memo-btn.open .dropdown-toggle {
  color: #333;
}
.memo-btn .dropdown {
  padding: 7.5px 10px 14.5px 10px;
}
.memo-btn .dropdown-toggle {
  text-decoration: none;
  cursor: pointer;
  font-size: 1.2rem;
  color: #FEFEFE;
}
.memo-btn .dropdown-toggle .fa.fa-certificate {
  position: absolute;
  font-size: 0.7rem;
  top: 10px;
  right: 22px;
  color: #c5251f;
}
.memo-btn textarea.dropdown-menu {
  display: none;
  resize: vertical;
  min-width: 450px;
  min-height: 200px;
  padding: 10px;
  background: #ffffe8;
  font-size: 1rem;
  border: none;
  outline: 0;
  color: #333;
}
.memo-btn textarea.dropdown-menu:focus {
  outline: 0;
}
.fa-check.green {
  color: #62a420;
  font-size: 16px;
}
.fa-times.red,
.fa-times-circle.red {
  color: #c92100;
  font-size: 16px;
}
.fa-star.yellow {
  color: #fac400;
  font-size: 16px;
}
.fa-eye.grey,
.fa-envelope-o.grey {
  color: #c3c3c3;
}
.fa-eye.green,
.fa-envelope-o.green {
  color: #62a420;
}
.btn.present {
  background: #ffffff;
  border: 1px solid #62a420;
  color: #62a420;
}
.btn.present.checked {
  background: #62a420;
  color: #ffffff;
}
.img-preview {
  display: block;
  max-height: 200px;
  margin: 10px 0;
}
.seating-plan.tooltip > .tooltip-inner {
  opacity: 1;
  filter: alpha(opacity=100);
}
.seating-plan.tooltip.in {
  opacity: 1 !important;
}
#qrCodeModal .error {
  border: 1px solid #c92100;
  text-align: center;
  padding: 10px;
  margin: 15px 0 0;
  color: #c92100;
}
#qrCodeModal .video-container {
  position: relative;
  margin: 15px 0 0;
  width: 100%;
  height: 100%;
  max-height: 330px;
}
#qrCodeModal .video-container video {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 330px;
}
#qrCodeModal .overlay {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 24px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#qrCodeModal .overlay div {
  text-align: center;
}
#invitation-page {
  color: #565656;
  font-family: 'Metropolis', Arial, sans-serif;
  font-weight: 200;
  font-size: 14px;
  position: absolute;
  top: 0;
  min-height: 100%;
  width: 100%;
  height: auto;
  background: #ffffff no-repeat;
  background-size: 100% 385px;
}
#invitation-page .message {
  border: 1px solid #62a420;
  text-align: center;
  padding: 10px;
  margin: 15px 0;
  color: #62a420;
}
#invitation-page .warning {
  margin: 150px 0;
  font-size: 24px;
  text-align: center;
  font-weight: 600;
}
#invitation-page .warning i {
  font-size: 48px;
  color: #f47920;
  display: block;
}
#invitation-page .container {
  margin: 25px auto;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  padding: 0;
  max-width: 1140px;
  background: #fff;
}
@media (max-width: 768px) {
  #invitation-page .container {
    margin: 0 auto;
    box-shadow: none;
  }
}
#invitation-page .header {
  display: flex;
  align-items: center;
  background: #ffffff;
  border-bottom: 1px solid #e0e0e0;
}
@media (max-width: 991px) {
  #invitation-page .header {
    display: block;
  }
}
#invitation-page .header .header-image {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px;
}
#invitation-page .header .header-image img {
  max-width: 100%;
  height: auto;
}
#invitation-page .header .header-text {
  display: flex;
  flex-direction: column;
  padding: 25px;
}
#invitation-page .header .header-text span {
  display: block;
  margin-bottom: 25px;
}
#invitation-page .header .header-text span.title {
  font-size: 24px;
}
#invitation-page .body {
  margin: 0 15px;
  letter-spacing: normal;
}
#invitation-page .body .header-image {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 36px;
}
#invitation-page .body .header-image img {
  max-width: 100%;
  height: auto;
}
#invitation-page .body .body-container {
  max-width: 750px;
  margin: 0 auto;
}
#invitation-page .body .row {
  margin-bottom: 36px;
}
#invitation-page .body .row p {
  margin-top: 24px;
}
#invitation-page .body .row p.title {
  margin-bottom: 24px;
  font-weight: bold;
  border-bottom: 1px solid #a5a5a5;
}
#invitation-page .body .row .no-margin p {
  margin-top: 0;
}
#invitation-page .body .row .btn.green {
  border: 1px solid #62a420;
  background: #ffffff;
  color: #62a420;
  margin-right: 10px;
}
#invitation-page .body .row .btn.green.checked,
#invitation-page .body .row .btn.green:hover {
  background: #62a420;
  color: #ffffff;
}
#invitation-page .body .row .btn-confirm {
  font-size: 16px;
  font-weight: 500;
}
#invitation-page .body .row .btn.red {
  border: 1px solid #c92100;
  background: #ffffff;
  color: #c92100;
  margin-right: 10px;
}
#invitation-page .body .row .btn.red.checked,
#invitation-page .body .row .btn.red:hover {
  background: #c92100;
  color: #ffffff;
}
#invitation-page .body .contact-card > div {
  display: inline-block;
  margin-right: 15px;
  vertical-align: top;
}
#invitation-page .body .contact-card > div i {
  margin-right: 5px;
}
#invitation-page .body .btn-show-update-contact {
  margin-top: 15px;
}
#invitation-page .body .qr-code-container {
  text-align: center;
}
#invitation-page .body .qr-code-container .qr-code {
  width: 100%;
  max-width: 300px;
}
#invitation-page .body .footer-image {
  height: 130px;
  background: no-repeat 50%;
  margin-bottom: 36px;
}
#invitation-page .map {
  height: 350px;
}
#invitation-page .map iframe {
  width: 100%;
  height: 350px;
}
#unsubscribe-page {
  color: #565656;
  font-family: 'Metropolis', Arial, sans-serif;
  font-size: 16px;
  margin-top: 30px;
}
.close-fullscreen,
.full-screen-qr {
  display: none;
}
.attendance-fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  background: #FEFEFE;
  z-index: 999;
  width: 100%;
  height: 100%;
  padding: 25px 15px;
}
.attendance-fullscreen .attendance-counter {
  display: none;
}
.attendance-fullscreen .attendance-filter {
  width: 100%;
}
.attendance-fullscreen .attendance-filter input.form-control {
  font-size: 2rem;
  height: 5rem;
}
.attendance-fullscreen .attendance-button {
  display: none;
}
.attendance-fullscreen .attendance-table {
  max-height: calc(100% - 115px);
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.attendance-fullscreen .attendance-table tr th:first-child,
.attendance-fullscreen .attendance-table tr td:first-child {
  display: none;
}
.attendance-fullscreen .close-fullscreen {
  display: block;
  cursor: pointer;
  position: absolute;
  top: -27px;
  right: 15px;
  font-size: 1.5rem;
}
.attendance-fullscreen .full-screen-qr {
  display: block;
  position: absolute;
  right: 27px;
  top: 13px;
}
.kanban {
  display: flex;
}
.kanban .column {
  min-width: 300px;
  max-width: 300px;
  min-height: 650px;
  margin-right: 30px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.2);
}
.kanban .column .header {
  text-align: center;
  border-bottom: 1px solid #DEDEDE;
  padding: 5px;
  background: #f7f7f7;
}
.kanban .column .header .title {
  margin-bottom: 5px;
  font-weight: bold;
}
.kanban .column .body {
  height: 100%;
  max-height: 580px;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 10px;
}
.kanban .column .body .task-card,
.kanban .column .body .task-card-empty {
  display: inline-block;
  border: 1px solid #dadada;
  margin: 10px 0;
  border-radius: 5px;
  padding: 5px;
  background: #efefef;
  box-shadow: 0 1px 8px 0 #3333333b;
  cursor: all-scroll;
  width: 100%;
}
.kanban .column .body .task-card .project,
.kanban .column .body .task-card-empty .project {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin: 5px 0;
}
.kanban .column .body .task-card .users,
.kanban .column .body .task-card-empty .users {
  text-align: right;
  margin-bottom: 5px;
}
.kanban .column .body .task-card .users img,
.kanban .column .body .task-card-empty .users img {
  width: 20px;
  height: 20px;
  border-radius: 100%;
}
.kanban .column .body .task-card .progress,
.kanban .column .body .task-card-empty .progress {
  height: 4px;
}
.kanban .column .body .task-card-empty {
  width: 290px;
  height: 50px;
}
.kanban-wrapper {
  overflow: auto;
  padding: 10px 10px 10px 5px;
}
.table-stages tbody td {
  border: none !important;
  vertical-align: top !important;
}
/*# sourceMappingURL=default.css.map */
.mt-1 {
  margin-top:5px;
}